Subject: HumanMarkup

From: "Ed Milne" <[email-masked]>
Date: Mon, 01 Oct 2001 16:10:42 -0000

HumanMarkup is a project to use XML to "frame and embed contextual 
human characteristics including physical, cultural, social, kinesic, 
psychological, and intentional features within conveyed information". 
Thus it covers some of the same territory already trod by lojban. 
Their web site is at http://www.humanmarkup.org.

Its interesting to see how another group approaches the same 
problem. They may also point out options that lojban has overlooked.

I have added a page to the wiki giving the details of the categories 
that they have developed.

Ed Milne